<?php
date_default_timezone_set('asia/jakarta');
$server = "localhost";
$username = "root";
$password = "phpmyadmin";
$database = "psikotesonline";

// Koneksi dan memilih database di server
mysql_connect($server,$username,$password) or die("Koneksi gagal");
mysql_select_db($database) or die("Database tidak bisa dibuka");
?>
